[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
- Medion MD 41400 Supercode/Update - Auto Navigation Forum
Navigation    Naviforum    AGB    Suche   Anmelden   

Naviforum » Software Teleatlas Navteq » Teleatlas




Ein neues Thema erstellen Auf das Thema antworten Gehe zu Seite 1, 2  Nächste
 Medion MD 41400 Supercode/Update von Nordhaase
Hallo,

ich bin jetzt mit meinem Rat am Ende.Ich hoffe es kann mir jemand von euch helfen.

Also....

Ich habe das Medion MD 41400.
Ich habe mir von Teleatlas eine Europa CD 2008/09 gekauft.
Vorher waren die Karten von 2005 .

Bei meinen alten Karten war auch ein Update dabei. Vers. MO 4265SR

Doch leider gibt mir das Gerät die neuen Karten nicht frei. Die Navigation funktioniert nicht.
Supercode habe ich bekommen und eingegeben.Update gemacht.
Die 2005 Version funktioniert.

Bei Info habe ich noch folgendes gefunden:

HW-ID 0115
SW-ID 0650
Pr.Datum 20/20

kann mir jemand sagen was da falsch mache oder da nicht aktuell ist.

Schon mal vielen Dank für die Info.

Gruß

Nordhaase


 Medion MD 41400 Supercode/Update von JW


 Medion MD 41400 Supercode/Update von Gerritje


 Medion MD 41400 Supercode/Update von Nordhaase
Hallo , und schon mal Danke für die Hilfe.

Ja die Europa CD 2008/2009 ist eine Supercode CD.Eine Originale.
Bei meinen alten Karten von 2005 C-IQ System lag das Update dabei.
Die Version MO 4265SR. Somit müsste ich ja auf dem neuesten Stand sein.
Ich habe , wie vom Verkäufer empfohlen , alte CD 2005 rein Supercode eingegeben.Fehlermeldung dann die Supercode CD von 2008/9.Ging nicht.Dann habe ich die Supercode CD eingelegt.Supercode eingegeben.Aber Navigation zeigt nichts an. Alles ist auswählbar.Land Straße usw.Aber Navigieren tut er nicht.Und bei " Vorschau "sind die ganzen Länder auch nicht frei gegeben.Oder hat dieses nichts mehr zu sagen bei Supercode .??
Ich habe das Gerät gebraucht gekauft.Die CD´s waren dabei.Ich habe hier auch noch eine Europa CD liegen .Von 2005.Diese zeigt das gleiche Problemm.Bei der Deutschland CD 2005 funktioniert alles.
Hat das Navi ein Problemm mit Europa CD´s??

Für Antworten wäre ich sehr Dankbar.

Gruß
Nordhaase


 Medion MD 41400 Supercode/Update von Gerritje
Die Europa CD wie du sagst hat nur Hauptstraßen drauf und damit kannst du nichts anfängen
Du solltest wenigstens ein Länder CD haben um Ziele zu wählen und navigieren zu können

Die Freigabe ist nicht meht aktuell weil du jetzt SC nützt


 Medion MD 41400 Supercode/Update von JW


 Medion MD 41400 Supercode/Update von Gerritje


 Medion MD 41400 Supercode/Update von Nordhaase


 Medion MD 41400 Supercode/Update von Robiha


 Medion MD 41400 Supercode/Update von Gerritje


Ein neues Thema erstellen Auf das Thema antworten Gehe zu Seite 1, 2  Nächste

 
 audi navigation plus dx update  Audi  Ilja1985
 Suche APS IV Update CD Q5 oder höher  APS1/2/4  C230k_FahRer
 Mal wieder: Welches Update ist das richtige?  VW, Seat, Skoda.  Bosco
 wo bekomme ich noch das Update 16.11.2000 für MFD Ver.C her?  VW, Seat, Skoda.  Master_Ivan
 Verkaufe Medion GoPal P5235  Suche, Kaufe, Verkaufe......  Jokohama80



[ Time : 0.060s | 18 Queries | GZIP : Off ]